<?php
include_once("../include/main.inc.php");
check_session('MyCpanel', 'index.php');

$status = $_POST['checked'];
$cat_id= $_POST['category_id'];
$table_name = 'category_tbl';


 updateTable($table_name, " header_menu='$status' where catID='$cat_id'");
echo "success";
exit;
?>